Application: gvSIG desktop - gvSIG bugs #1790
Application freezes when listing available legends

04/17/2013 01:04 PM - Juan Lucas Dominguez

Status: Closed

Priority: Normal

Assignee: Juan Lucas Dominguez
Category:

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Application freezes when listing available legends

History

#1 - 04/17/2013 01:06 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Fixed iteration in tree elements.

gvsig-desktop:r40330

#2 - 04/18/2013 05:47 PM - Juan Lucas Dominguez

Fixed iteration in tree elements (prevented NPE).

gvsig-desktop:r40337

#3 - 04/24/2013 10:19 AM - Juan Lucas Dominguez

Fixing and simplifying creation of available legends tree.

gvsig-desktop:r40347

#4 - 02/26/2014 12:41 PM - Alvaro Anguix
- Status changed from Fixed to Closed
